Subject: RE: CV
From: [email-masked]
To: [email-masked]
Date: Tue, 21 Aug 2001 05:10:10 -0700 (PDT)

Joe,

We are in process of setting up a phone interview with him.

Vince

-----Original Message-----
From: Hirl, Joseph 
Sent: Tuesday, August 21, 2001 3:22 AM
To: Kaminski, Vince J
Subject: FW: CV

Vince,

Have you had a chance to get with this guy?  More importantly, is he interesting?

Joe

-----Original Message-----
From: Hirl, Joseph 
Sent: Thursday, July 26, 2001 7:07 PM
To: Kaminski, Vince J
Cc: Shankman, Jeffrey A.
Subject: FW: CV

Vince,

I met with Niki last week in which we had a general interview on his interests.  He is finding that he is not fully utilizing his skills at Optimark and that the company is moving more towards software development.  Consequently he is looking at other possibilities.  He obviously has an interesting background that includes systems development, management and a strong technical training.  Ideally, he could fit somewhere between research and systems development.  Somewhat of a unique combination.  He also has a background in derivatives and other financial instruments.  In short, he could be very interesting for us in supporting Asian activities, but also if you saw a fit within your research group.

I told Niki that I would pass his cv along to you.  Pls let me know if you are able to make contact and see a possibility for him at Enron.

thanks.

Joe

-----Original Message-----
From: Kiyoshi Niki [mailto:[email-masked]]
Sent: Friday, July 20, 2001 4:45 PM
To: Hirl, Joseph
Subject: CV

Joe
Thank you very much for sparing your time with me, yesterday, and explaining
Enron's dynamic and aggressive business.  It was very impressive and
intriguing.

I have revised my resume and have added information regarding the actual
systems and projects which I have worked on both for Salomon Brothers and
Toshiba.  I have attached a list of publication also.

Please feel free to let me know if you need further information.

I will await for a feedback from you, regarding where I might fit in within
the Enron organization.

Best Regards
Niki